Lemuel Coros

What motivates me to join the bootcamp is because i want to becaome a web developer. I recently attended the free coding bootcamp of Zuitt and I liked the level of their teaching so i decided to join the bootcamp.

I worked as an electronics engineer in paranaque before where in i check the status of the machines and troubleshoots it if it has errors.